Carts & CheckoutCarts
Get cart order group
Returns the orders a completed cart produced. A cart with items from several sellers becomes several orders under one group.
GET
/v1/carts/{cartToken}/orderReturns the orders a completed cart produced. A cart with items from several sellers becomes several orders under one group.
Path Parameters
cartToken*string
Opaque token identifying the cart.
Header Parameters
x-Store-Domain*string
Store slug or configured domain that selects the store context at the central Storefront gateway.
Length
1 <= length <= 253Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/carts/replace_with_the_issued_token/order" \ -H "x-Store-Domain: my-store"{ "orderId": "7204558912004325301", "orderNumber": "ORD-2026-0001", "orderGroup": "example", "orderIds": [ "example" ], "status": "new", "total": 1, "currencyCode": "PEN", "createdOn": "2026-08-01T15:30:00Z", "updatedOn": "2026-08-01T15:30:00Z"}